@charset "utf-8";
/* CSS Document */
body{font-size: 17px;color: #888;letter-spacing: 5%;font-size: 16px;line-height: 30px;}
a,a:hover{color: #55612E;letter-spacing: 5%;line-height: 30px;text-decoration: none;margin: 0;font-weight: 500;}
a:hover{color: #ed6d34 !important;}
a.navbar-brand {width: 171px;/*margin-right: 19%;*/margin-right: 10px;}
a.navbar-brand img {width: 171px;}
.nav_container {margin: 0 auto;display: flex;flex-wrap: wrap;}
.nav_container ul.navbar-nav {font-size: 17px;font-weight: 600;}
.navbar-nav li.nav-item {padding: 0 10px;}
li.nav-item a.nav-link {
    position: relative;
}
span.info-count.num {
    right: 0;
    top: -6px;
    color: #fff338;
    line-height: normal;
    width: 22px;
    height: 22px;
    background-color: #ed6d34;
    border-radius: 22px;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 14px;
    margin: 3px;
}
.nav-link span.top-cart-info-count.num {
    position: absolute;
    right: -16px;
    top: 11px;
    color: #fff338;
    line-height: normal;
    width: 22px;
    height: 22px;
    background-color: #ed6d34;
    border-radius: 22px;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 14px;
}
/*page-style*/
.teachers_box a.page-link {width: 27px;height: 27px;line-height: 27px;font-size: 18px;border: 1px solid #55612E;border-radius: 27px !important;color: #55612E;padding: 0;display: inline-flex;align-items: center;justify-content: center;}
.teachers_box .page-item{color: #888888;margin: 0 1em;}
.teachers_box .page-item.disabled span {width: 27px;height: 27px;line-height: 27px;font-size: 18px;border: 1px solid #55612E;border-radius: 27px !important;color: #55612E;padding: 0;display: inline-flex;align-items: center;justify-content: center;opacity: 0.5;}
.content_faq  .page-item{color: #A5A5A5;margin: 0 2px;font-size: 18px;}
.content_faq a.page-link {border: 1px solid #A5A5A5;border-radius: 0 !important;width: 35px;height: 33px;color: #A5A5A5;font-size: 18px;padding: 0;display: flex;align-items: center;justify-content: center;}
.content_faq a.page-link:hover,.page-item.active .page-link{background-color: #7E9449;color: #fff;}
/*btn*/
a.link_orange{color: #DB6541;}
a.link_orange:hover{text-decoration: underline;}
a.btn_line_orange{color: #DB6541;text-decoration: none;border: 1px solid #DB6541;font-size: 16px;padding: 2px 12px;display: inline-block;border-radius: 5px;line-height: normal;}
a.btn_line_orange:hover{background-color: #DB6541;color: #fff;}
a.btn_back,.btn_back {border: 1px solid #888;border-radius: 5px;color: #888;background-color: #fff;text-align: center;padding: 7px 12px;}
a.btn_back:hover,.btn_back:hover {color: #FFF;background-color: #888;}
.btn_original {border-radius: 5px;color: #fff;background-color: #DB6541;font-size: 16px;line-height: 30px;letter-spacing: 5%;display: inline-flex;align-items: center;justify-content: center;padding: 7px 30px;border: none;border: 1px solid #DB6541;}
.btn_original:hover{font-size: 16px;text-decoration: none;color: #fff;background-color: #bf5331;margin: 0 auto;}
.btn_green {border-radius: 5px;color: #fff;background-color: #55612E;font-size: 16px;line-height: 30px;letter-spacing: 5%;display: inline-flex;align-items: center;justify-content: center;padding: 7px 30px;}
.btn_green:hover{font-size: 16px;text-decoration: none;color: #fff;background-color: #55612E;}
.btn_apply {width: 190px;height: 49px;border-radius: 5px;color: #fff;background-color: #DB6541;font-size: 14px;line-height: 18px;letter-spacing: 10%;display: flex;align-items: center;justify-content: center;margin: 0 auto;}
.btn_apply:hover{text-decoration: none;color: #fff;background-color: #bf5331;margin: 0 auto;}
.btn_reserve {width: 190px;height: 49px;border-radius: 5px;color: #fff;background-color: #DB6541;font-size: 14px;line-height: 18px;letter-spacing: 10%;display: flex;align-items: center;justify-content: center;margin: 0 auto;}
.btn_reserve:hover{text-decoration: none;color: #fff;background-color: #bf5331;margin: 0 auto;}
.btn_login,a.btn_login {width: 100%;display: block;background-color: #D9D9D9;color: #FFFFFF;font-weight: 600;font-size: 16px;line-height: 28px;border: none;padding: 2px 12px;border-radius: 5px;margin-bottom: 15px;text-align: center;}
.btn_login:hover,a.btn_login:hover{background-color: #DB6541;}
/*login&register*/
#login_Modal .modal-body {
    padding: 15px 2rem;font-size: 16px;
}
#login_Modal h2,#register_Modal h2 {
    text-align: center;
    font-size: 16px;
    font-weight: 500;
    color: #595252;
    line-height: 28px;
    margin: 30px 0;
}
a.login_google {
    border: 1px solid #D9D9D9;
    border-radius: 5px;
    background-color: #fff;
    font-size: 16px;
    color: #D9D9D9;
    line-height: 28px;
    width: 100%;
    display: block;
    max-width: 229px;
    padding: 6px 3em;
    text-align: center;
    position: relative;
}
.login_google:hover{background-color: #570404;}
#login_Modal input[type="text"],#login_Modal input[type="password"],#login_Modal input[type="email"],#register_Modal input[type="text"],#register_Modal input[type="password"],#register_Modal input[type="email"] {
    border: none;      
    border-bottom: 1px solid #d9d9d9;
    line-height: 28px;
    font-size: 16px;
    font-weight: 600;width: 100%;
    padding: 5px 12px;margin-bottom: 15px;
}
#login_Modal input[type="text"]::placeholder,#login_Modal input[type="password"]::placeholder,#login_Modal input[type="email"]::placeholder,#register_Modal input[type="text"]::placeholder,#register_Modal input[type="password"]::placeholder,#register_Modal input[type="email"]::placeholder {
    color: #d9d9d9;
}
#login_Modal .forget a{
    color: #595252;
    font-size: 11px;
    line-height: 20px;
} 
#register_Modal .forget{
    color: #595252;
    font-size: 11px;
    line-height: 20px;
}
#register_Modal .forget a {text-decoration: underline;color: #595252;font-size: 11px;display: inline-block;line-height: 20px;}
#login_Modal .forget a:hover{text-decoration: underline;}
/*marquee*/
.marquee{color:#fff;background-color: #55612e;line-height: 51px;width: 100%;overflow: hidden;}
@keyframes marquee-one-way {
	from {transform: translateX(100%);}
	to {transform: translateX(-100%);}
}
.marquee-one-way .marquee-item{
    display: inline-block;white-space: nowrap;
    min-width: 100%;
    animation: marquee-one-way 20s linear infinite;
}
/*marquee*/
.content {
    margin: 0 auto;padding: 0 15px 70px;
    max-width: 1509px;
}
.banner {
    position: relative;
    padding-bottom: 38.1758%;
}
.banner img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    position: absolute;
}
.share_box {
    margin: 72px 13.895% 0;
}
.share_box p {
    margin: 15px auto 0;
    max-width: 596px;
    text-align: center;font-size: 18px;
}
.feature_box {
    margin: 72px 0;
}
.feature_box h3 {
    color: #DB6541;
    font-weight: 600;
    font-size: 24px;
    text-align: center;
}
.feature_box .items {
    background-color: #CDE0C3;
    display: flex;margin-top: 50px;
    flex-wrap: wrap;padding: 0 5.41% 60px;justify-content: space-around;
}
.feature_box .items .item {
    background-color: #F5F5F5;
    font-size: 20px;
    line-height: 30px;
    width: calc(33.33% - 6%);max-width: 349px;
    margin: 130px 3% 0;border-radius: 16px;position: relative;
}
.feature_box .items .item .img {
    position: absolute;
    width: 97px;
    height: 97px;
    border-radius: 97px;
    transform: translate(-50%, -56.5px);
    left: 50%;
    border: 5px solid #fff;
    background: #CDE0C3;
    padding: 6px;
}
.feature_box .items .item .text {
    margin: 12.895%;
}
.feature_box .items .item .text h4 {
    padding: 18px 0;
    text-align: center;
}
.feature_box .items .item .text p {
    max-width: 10em;
    margin: 0 auto;
    letter-spacing: 5%;
}
.introduce_box {
    margin: 72px 0;
}

.introduce_box h3 {
    color: #DB6541;
    font-weight: 600;
    font-size: 24px;
    text-align: center;
}
.introduce_box .items {
    background-color: #FFE8E2;
    display: flex;margin-top: 50px;
    flex-wrap: wrap;padding: 0 5.41% 60px;justify-content: space-around;
}
.introduce_box .items .item {
    background-color: #F5F5F5;
    font-size: 20px;
    line-height: 30px;
    width: calc(33.33% - 6%);max-width: 349px;
    margin: 130px 3% 0;border-radius: 16px;position: relative;
}
.introduce_box .items .item .img {
    position: absolute;
    width: 97px;
    height: 97px;
    border-radius: 97px;
    transform: translate(-50%, -56.5px);
    left: 50%;
    border: 5px solid #fff;
    background: #FFE8E2;
    padding: 6px;
}
.introduce_box .items .item .text {
    margin: 12.895%;
}
.introduce_box .items .item .text h4 {
    padding: 18px 0;
    text-align: center;
}
.introduce_box .items .item .text p {
    max-width: 10em;
    margin: 0 auto;
    letter-spacing: 5%;
}
.more {
    width: 100%;
    text-align: center;
    margin-top: 52px;
}
.more a {
    display: inline-block;
    color: #595252;
    border: 1px solid #595252;
    height: 47px;
    width: 79px;
    line-height: 40px;
    font-size: 20px;
    text-align: center;
}
.CMS {
    position: fixed;
    width: auto;right: 0;
    /*left: calc(100% - 130px);*/right: 55px;
    bottom: 35%;
    display: flex;
    flex-direction: row-reverse;
    align-items: flex-end;
    height: 130px;pointer-events: none;z-index: 1;
}
button.btn_CMS {
    background-color: transparent;
    border: none;pointer-events: all;
}
button.btn_CMS .img{
    width: 120px;
    height: 120px;position: relative;border:1px solid #DB6541;background-color: #fff;border-radius: 120px;overflow: hidden;
}
button.btn_CMS .img img{position: absolute;width: 100%;height: 100%;left: 0;top: 0;object-fit: contain;}
button.btn_CMS h5 {
    background-color: #DB6541;
    color: #fff;
    letter-spacing: 10%;
    font-size: 20px;
    line-height: 30px;
    padding: 3px 2px;
    margin: -28px 0 0;
    position: relative;
    border-radius: 50px;
}
#CMS_Modal {
    bottom: 0;
    right: 0;
    top: auto;
    left: auto;
    max-width: 678px;
    min-height: 258px;
    max-height: 50vh;
    overflow: auto;
    height: auto;
    margin: 0;
    width: 678px;
    position: relative;
}
#CMS_Modal .modal-dialog {
    max-width: none;
}
#CMS_Modal .modal-content {
    border: 1px solid #888;
    border-radius: 10px;
}
#CMS_Modal .modal-header {
    background-color: #DB6541;
    color: #fff;
    padding: 0 40px;
    height: 62px;
    display: flex;
    align-items: center;
}
#CMS_Modal .modal-header .modal-title {
    font-size: 22px;
    line-height: 30px;
    letter-spacing: 15%;
}
#CMS_Modal .modal-header button.close {
    position: absolute;
    right: 0;
    top: 0;
    height: 50px;
    width: 40px;
    margin: 0;
    padding: 0;
    line-height: 50px;
    color: #fff;
}
#CMS_Modal input.sent {
    width: 99px;
    font-size: 20px;
    line-height: 30px;
    letter-spacing: 5%;
    background-color: #DB6541;
    border: none;
    color: #fff;
    border-top-right-radius: 10px;
    border-bottom-right-radius: 10px;
}
#CMS_Modal .form-control {
    border-top-left-radius: 10px;
    border-bottom-left-radius: 10px;font-size: 20px;line-height: 30px;
}
.owner,.client {
    display: flex;
    align-items: center;
}
.owner .avatar,.client .avatar {
    width: 78px;
    height: 78px;
    overflow: hidden;
    border-radius: 78px;border: 1px solid #DB6541;
}
.owner .avatar img,.client .avatar img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.owner .leave {
    flex: auto;
    margin-left: 15px;
    border: 1px solid #888;
    border-radius: 5px;
    padding: 5px 12px;
    font-size: 20px;
    line-height: 30px;
    letter-spacing: 5%;
}
.client .leave {
    flex: auto;
    margin-right: 15px;
    border: 1px solid #888;
    border-radius: 5px;
    padding: 5px 12px;
    font-size: 20px;
    line-height: 30px;
    letter-spacing: 5%;
}
.content_class{
    width: 1063px;
    margin: 0 auto;
}
.class_select{display: flex;flex-wrap: wrap;justify-content: center;margin-top: 30px;margin-bottom: 30px;}
.class_select a{font-size: 16px;font-weight: 500;letter-spacing: 15%;color: #888;}
.class_select a.active{color: #DB6541;}
.class_select a + a::before {
    content: "|";
    margin: 0 15px;
    display: inline-block;
}
.apply_box {
    margin-bottom: 30px;
    padding: 30px;
    border: 1px solid #888;
    border-radius: 10px;
}
.apply_box p{font-size: 13px;letter-spacing: 5%;line-height: 22px;}
.teachers_box .item {
    display: flex;
    margin-bottom: 30px;
    padding: 30px;
    border: 1px solid #888;
    border-radius: 10px;justify-content: space-around;
}
.teachers_box .item .img {
    width: 164px;
    height: 171px;
    border-radius: 10px;
    overflow: hidden;
    margin: 0 15px;
}
.teachers_box .item .img img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center;
}
.teachers_box .item .text {
    flex: 1;
    margin: 0 15px;
}
.teachers_box .item .text h4{font-size: 18px;letter-spacing: 5%;line-height: 30px;color: #888;font-weight: 500;margin: 0;}
.teachers_box .item .text p{font-size: 13px;letter-spacing: 5%;line-height: 22px;margin: 0;}
.reserve_class_TCH {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}
.reserve_TCH {
    width: 47%;
}
.reserve_TCH h3 {
    letter-spacing: 5%;
    font-size: 20px;
    line-height: 30px;
    font-weight: bold;
    color: #888;
}
.reserve_TCH .type {
    color: #DB6541;
    font-size: 16px;
    letter-spacing: 5%;
    line-height: 30px;
    font-weight: 500;
}
.reserve_TCH .info {
    color: #888;
    font-size: 16px;
    line-height: 30px;
    letter-spacing: 5%;
    font-weight: 500;
}
.reserve_TCH .img {
    overflow: hidden;
    border-radius: 10px;
    padding-bottom: 64.78%;
    position: relative;
    margin: 30px 0;
}
.reserve_TCH .img img {
    position: absolute;
    width: 100%;
    height: 100%;
    object-fit: contain;
}
.reserve_TCH p {
    color: #888;
    font-size: 18px;
    line-height: 35px;
    letter-spacing: 5%;
}
.reserve_TCH .class_info p {
    line-height: 30px;
}
.reserve_buy >div {
    margin-bottom: 30px;
}
.reserve_buy >div .title {
    color: #888;
    letter-spacing: 5%;
    font-size: 16px;
    line-height: 30px;
    font-weight: 500;
    margin-bottom: 15px;
}
.reserve_buy {
    max-width: 413px;
    flex: auto;
}
.chicoe_btn button {
    border: 1px solid #DB6541;
    border-radius: 5px;
    color: #DB6541;
    line-height: 18px;
    font-size: 16px;
    width: 100%;
    padding: 14px 12px;
    margin-bottom: 10px;
    background-color: #fff;
    font-weight: 500;
}
.chicoe_btn button.active{
    color: #fff;
    background-color: #DB6541;
}
.reserve_class_list {margin: 30px 0;}
.reserve_class_list .title{font-weight: 500;font-size: 16px;margin-bottom: 30px;}
.TCH_C_info .border {
    min-height: 74px;
    border-radius: 5px;
    border: 1px solid #D9D9D9 !important;
    background-color: #fff;
    margin-bottom: 1rem;
}
.TCH_C_info p {
    margin-bottom: 1rem;
}
.TCH_info {
    display: flex;
    justify-content: center;
    align-items: center;
}
.TCH_info .img {
    position: relative;
    width: 53px;
    height: 55px;
    border-radius: 10px;
    overflow: hidden;
    margin-right: 15px;
}
.TCH_info .img img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.TCH_info .info {
    margin-left: 15px;font-size: 14px;
}
.TCH_C_info .border select {
    border: none;
    height: 74px;
}
.TCH_class_list {
    display: flex;
    overflow-x: auto;
}
.TCH_class_day {
    border-top: 7px solid #55612E;
    min-width: 39px;
    text-align: center;
    width: 13%;
}
.TCH_class_day + .TCH_class_day {
    margin-left: 22px;
}
.TCH_class_day button {
    background-color: transparent;
    border: none;
    font-weight: 700;
    letter-spacing: normal;
    display: block;
    min-width: 51px;
    color: #55612E;
    width: 100%;margin: 2px 0;
}
.TCH_class_day button.disabled {
    color: #AAA8A8;pointer-events: none;
}
.TCH_class_day button.active {
    background-color: #55612E;
    color: #fff;
}
.content_faq{
    width: 1063px;
    margin: 0 auto;
}
.content_faq > h2 {
    color: #DB6541;
    font-size: 24px;
    letter-spacing: 35%;
    margin: 2rem 0;
    text-align: center;
}
.faq_list ul.nav.nav-pills {
    margin-bottom: 30px;
}
ul.nav.nav-pills a.nav-link {
    padding: 5px 1.2rem;
    border-radius: 40px;
    line-height: 28px;
    font-size: 16px;
}
.faq_list .card {
    border: none;
    border-bottom: 1px solid #e9e9e9;
    border-radius: 0;
}
.faq_list .card-header {
    border: none;
    border-left: 7px solid #4075b9;
    border-radius: 0;
    background-color: #fafafa;
    padding: 0.5rem 1rem;
}
.faq_list .card-header a.card-link {
    color: #333;
    font-size: 18px;
    line-height: 30px;
    display: flex;
    justify-content: space-between;
}
.faq_list .card-header a.card-link::after {
    content: "\f068";
    font-family: "FontAwesome";
}
.faq_list .card-header a.card-link.collapsed::after {
    content: "\f067";
}
.faq_list .card-body {
    border: none;
    border-left: 7px solid #8cacd5;
    color: #333;
    font-size: 16px;
}
/*stu*/
.tag_stu{border: 1px solid #AAA8A8;color: #888;letter-spacing: 15%;font-size: 16px;font-weight: 500;background-color: #fff;border-radius: 5px;padding: 0 13px;display: inline-block; }
.content_stu{
    max-width: 1401px;
    margin: 0 auto;padding: 15px;
}
.stu_reserve_class{margin:0 auto 30px;max-width: 1078px;}
.stu_reserve_class > h2,.tch_reserve_class > h2 {
    color: #DB6541;
    font-size: 24px;
    letter-spacing: 35%;
    margin: 2rem 0;
    text-align: center;
}
.stu_reserve_class .tips {
    border-radius: 10px;
    background-color: #DB6541;
    font-size: 14px;
    line-height: 18px;
    letter-spacing: 10%;
    color: #fff;
    padding: 7px 12px;
    text-align: center;
    margin-bottom: 30px;
}
.stu_reserve_box {
    display: flex;align-items: flex-start;
}
.stu_reserve_qty span {
    color: #DB6541;
    display: block;
}
.stu_reserve_qty {
    border: 1px solid #888;
    border-radius: 10px;
    padding: 15px;
    width: 200px;
    text-align: center;
    color: #888;
    line-height: 35px;
    font-size: 22px;
    letter-spacing: 20%;
    font-weight: 500;
}
.stu_reserve_list {
    width: calc(100% - 200px);
    padding: 0 40px;
}
.stu_reserve_list .item {
    display: flex;
    border: 1px solid #888;
    border-radius: 10px;
    max-width: 276px;
    font-size: 17px;
    color: #888;
}
.stu_reserve_list .item .img {
    width: 80px;
    height: 80px;
    overflow: hidden;
    position: relative;
    border-radius: 80px;
}
.stu_reserve_list .item .img img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center;
}
.stu_reserve_list button.owl-prev {
    position: absolute;
    left: -30px;
    top: 50%;
    transform: translate(0, -50%);
    width: 27px;
    height: 27px;
    border: 1px solid #888 !important;
    border-radius: 27px;
    display: flex;
    align-items: center;
    justify-content: center;
}
.stu_reserve_list button.owl-next {
    position: absolute;
    right: -30px;
    top: 50%;
    transform: translate(0, -50%);
    width: 27px;
    height: 27px;
    border: 1px solid #888 !important;
    border-radius: 27px;
    display: flex;
    align-items: center;
    justify-content: center;
}
.stu_reserve_list button.owl-prev span,.stu_reserve_list button.owl-next span {
    display: block;
    font-size: 50px;
    height: 27px;
    line-height: 11px;
}
.manage_class{margin-bottom: 30px;}
.manage_class > h2 {
    color: #DB6541;
    font-size: 24px;
    letter-spacing: 35%;
    margin: 2rem 0;
    text-align: center;
}
.manage_class tr th {
    color: #fff;
    background-color: #DB6541;
}
.manage_class tr td{font-size: 20px;color: #888;}
#stu_takeout_class_Modal .modal-content button.close {
    position: absolute;
    right: 15px;
    top: 9px;
}
.stu_reserve_list .item .date {
    font-size: 28px;
    text-align: center;
    border-right: 1px solid #888;
    padding: 10px;
}
.stu_reserve_list .item .date span {
    display: block;
    font-size: 16px;
    letter-spacing: 20%;
}
.stu_reserve_list .item .time {
    padding: 10px;flex: auto;
}
.stu_reserve_list .item .time p {
    margin: 0;
}
.stu_reserve_list .item .time a.btn_line_orange {
    margin-top: 15px;
}
#stu_takeout_class_Modal .modal-body {
    max-width: 491px;
    margin: 20px auto;
    font-size: 20px;
    letter-spacing: normal;
    width: 100%;
}
#stu_takeout_class_Modal .modal-body h3{color: #DB6541;letter-spacing: 10%;font-size: 22px;line-height: 30px;font-weight: 700;text-align: center;    margin-bottom: 30px;}
#stu_takeout_class_Modal textarea{border-radius: 5px;border: 1px solid #888;background-color: #fff;padding: 8px 12px;min-height: 153px;margin: 15px 0;}
#stu_takeout_class_Modal textarea::placeholder{color: #AAA8A8;letter-spacing: 10%;font-size: 20px;font-weight: 400;}
#stu_contact_Modal .modal-header,#stu_contact_main_Modal .modal-header,.stu_contact_Modal .modal-header,.stu_contact_main_Modal .modal-header {
    background-color: #DB6541;
    display: flex;
    padding-right: 2em;
    padding-left: 2em;
}
#stu_contact_Modal .modal-header h4,#stu_contact_main_Modal .modal-header h4,.stu_contact_Modal .modal-header h4,.stu_contact_main_Modal .modal-header h4 {
    margin-right: 2em;
    color: #fff;
    font-size: 22px;
    letter-spacing: 15%;
    font-weight: 500;
}
.input_search_icon {
    background-color: rgb(255 255 255 / 60%);
    border: none;
    border-radius: 10px;
    font-size: 20px;
    letter-spacing: 10%;
    color: #fff;padding: 5px 12px;
}
.input_search_icon::before {
    content: "\f002";
    font-family: "FontAwesome";
}
#stu_contact_Modal .modal-header input,.stu_contact_Modal .modal-header input {
    background-color:transparent;
    border: none;
    font-size: 20px;
    letter-spacing: 10%;
    color: #fff;
}
#stu_contact_Modal .modal-body,.stu_contact_Modal .modal-body {
    padding: 0;
}
#stu_contact_Modal .modal-body .list,.stu_contact_Modal .modal-body .list {
    padding: 1.5em;
    background-color: #fff;
}
#stu_contact_Modal .modal-body .list + .list,.stu_contact_Modal .modal-body .list + .list{border-top:1px solid #ddd;}
#stu_contact_Modal .modal-body .list a {
    display: flex;
    align-items: flex-start;
    justify-content: space-between;text-decoration: none;
}
#stu_contact_Modal .modal-body .list a .text,.stu_contact_Modal .modal-body .list a .text {
    flex: 1;
    padding: 0 15px;
}
#stu_contact_Modal .modal-body .list a .text p,.stu_contact_Modal .modal-body .list a .text p {
    font-size: 20px;
    line-height: 26px;
    letter-spacing: 5%;
    font-weight: 400;
    color: #888;
}
#stu_contact_Modal .modal-body .list a .text h4,.stu_contact_Modal .modal-body .list a .text h4 {
    color: #888;
    line-height: 30px;
    font-size: 24px;
    letter-spacing: normal;
    font-weight: 500;
}
#stu_contact_Modal .modal-body .list a .img,.stu_contact_Modal .modal-body .list a .img {
    width: 80px;
    height: 80px;
    position: relative;
    border-radius: 80px;
    overflow: clip;
}
#stu_contact_Modal .modal-body .list a .img img,.stu_contact_Modal .modal-body .list a .img img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center;
}
#stu_contact_Modal .modal-body .list a .date,.stu_contact_Modal .modal-body .list a .date {
    font-size: 16px;
    line-height: 30px;
    letter-spacing: normal;
    color: #AAA8A8;
    width: 79px;
}
#stu_contact_Modal .modal-body .list a .date span,.stu_contact_Modal .modal-body .list a .date span {
    display: flex;
    margin: 0px auto;
    width: 2em;
    height: 2em;
    border-radius: 2em;
    color: #fff;
    background-color: #DB6541;
    align-items: center;
    justify-content: center;
}
.contact_tch {
    display: flex;
    max-width: 80%;margin-bottom: 15px;
}
.contact_tch + div{margin-top: 15px;}
.contact_tch .img {
    width: 80px;
    height: 80px;
    position: relative;
    border-radius: 80px;
    overflow: clip;
}
.contact_tch .img img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center;
}
.contact_tch .text {
    margin: 0 15px;
    padding: 15px;
    background-color: #FFE8E2;
    color: #888;
    font-size: 20px;
    line-height: 26px;
    letter-spacing: 10%;
    font-weight: 400;
    max-width: 464px;border-radius: 10px;
    min-width: 300px;
}
.contact_tch h4 {
    display: flex;
    justify-content: space-between;align-items: center;
    margin: 0 15px 15px;
    font-size: 24px;
    line-height: 30px;
    letter-spacing: normal;
    color: #888;
}
.contact_tch h4 .date {
    color: #AAA8A8;
    font-size: 16px;
    letter-spacing: normal;
    line-height: normal;
    font-weight: 400;
}
.contact_stu {
    display: block;
    max-width: 80%;
    margin-bottom: 15px;
    margin-left: auto;
    text-align: right;
}
.contact_stu .text {
    margin: 0 15px 0 auto;
    padding: 15px;
    background-color: #628152;
    color: #fff;
    font-size: 20px;
    line-height: 26px;
    letter-spacing: 10%;
    font-weight: 400;text-align: left;
    max-width: 464px;border-radius: 10px;
}
.contact_stu h4 {
    display: flex;
    justify-content: flex-end;align-items: center;
    margin: 0 15px 15px;
    font-size: 24px;
    line-height: 30px;
    letter-spacing: normal;
    color: #888;
}
.contact_stu h4 .date {
    color: #AAA8A8;
    font-size: 16px;
    letter-spacing: normal;
    line-height: normal;
    font-weight: 400;
}
/*tch*/
.tag_tch{color: #fff;letter-spacing: 15%;font-size: 16px;font-weight: 500;background-color: #DB6541;border-radius: 5px;padding: 0 13px;display: inline-block;}
.content_tch{
    max-width: 1401px;
    margin: 0 auto;padding: 15px;
}
.tch_reserve_box {
    display: flex;align-items: flex-start;
}
.tch_reserve_list {
    width: 100%;
    padding: 0 40px;
}
.tch_reserve_list .item {
    display: flex;
    border: 1px solid #888;
    border-radius: 10px;
    max-width: 327px;
    font-size: 17px;
    color: #888;
}
.tch_reserve_list .item .img {
    width: 80px;
    height: 80px;
    overflow: hidden;
    position: relative;
    border-radius: 80px;
    top: 5px;
}
.tch_reserve_list .item .img img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center;
}
.tch_reserve_list button.owl-prev {
    position: absolute;
    left: -30px;
    top: 50%;
    transform: translate(0, -50%);
    width: 27px;
    height: 27px;
    border: 1px solid #888 !important;
    border-radius: 27px;
    display: flex;
    align-items: center;
    justify-content: center;
}
.tch_reserve_list button.owl-next {
    position: absolute;
    right: -30px;
    top: 50%;
    transform: translate(0, -50%);
    width: 27px;
    height: 27px;
    border: 1px solid #888 !important;
    border-radius: 27px;
    display: flex;
    align-items: center;
    justify-content: center;
}
.tch_reserve_list button.owl-prev span,.tch_reserve_list button.owl-next span {
    display: block;
    font-size: 50px;
    height: 27px;
    line-height: 11px;
}
.tch_reserve_list .item .date {
    font-size: 28px;
    text-align: center;
    border-right: 1px solid #888;
    padding: 10px;
}
.tch_reserve_list .item .date span {
    display: block;
    font-size: 16px;
    letter-spacing: 20%;
}
.tch_reserve_list .item .time {
    padding: 10px;flex: auto;
}
.tch_reserve_list .item .time p {
    margin: 0;word-break: break-word;
}
.tch_reserve_list .item .time a.btn_line_orange {
    margin-top: 15px;
}
#tch_takeout_class_Modal .modal-content button.close {
    position: absolute;
    right: 15px;
    top: 2px;
    font-size: 30px;
}
#tch_takeout_class_Modal .modal-body {
    margin: 20px auto;
    font-size: 20px;
    letter-spacing: normal;
    width: 100%;
}
#tch_takeout_class_Modal .modal-body h3{color: #DB6541;letter-spacing: 10%;font-size: 22px;line-height: 30px;font-weight: 700;text-align: center;    margin-bottom: 30px;}
#tch_takeout_class_Modal textarea{border-radius: 5px;border: 1px solid #888;background-color: #fff;padding: 8px 12px;min-height: 153px;margin: 15px 0;}
#tch_takeout_class_Modal textarea::placeholder{color: #AAA8A8;letter-spacing: 10%;font-size: 20px;font-weight: 400;}
#tch_contact_Modal .modal-header,#tch_contact_main_Modal .modal-header {
    background-color: #DB6541;
    display: flex;
    padding-right: 2em;
    padding-left: 2em;
}
#tch_contact_Modal .modal-header h4,#tch_contact_main_Modal .modal-header h4 {
    margin-right: 2em;
    color: #fff;
    font-size: 22px;
    letter-spacing: 15%;
    font-weight: 500;
}
.input_search_icon {
    background-color: rgb(255 255 255 / 60%);
    border: none;
    border-radius: 10px;
    font-size: 20px;
    letter-spacing: 10%;
    color: #fff;padding: 5px 12px;
}
.input_search_icon::before {
    content: "\f002";
    font-family: "FontAwesome";
}
#tch_contact_Modal .modal-header input {
    background-color:transparent;
    border: none;
    font-size: 20px;
    letter-spacing: 10%;
    color: #fff;
}
#tch_contact_Modal .modal-body {
    padding: 0;
}
#tch_contact_Modal .modal-body .list {
    padding: 1.5em;
    background-color: #fff;
}
#tch_contact_Modal .modal-body .list + .list{border-top:1px solid #ddd;}
#tch_contact_Modal .modal-body .list a {
    display: flex;
    align-items: flex-start;
    justify-content: space-between;text-decoration: none;
}
#tch_contact_Modal .modal-body .list a .text {
    flex: 1;
    padding: 0 15px;
}
#tch_contact_Modal .modal-body .list a .text p {
    font-size: 20px;
    line-height: 26px;
    letter-spacing: 5%;
    font-weight: 400;
    color: #888;
}
#tch_contact_Modal .modal-body .list a .text h4 {
    color: #888;
    line-height: 30px;
    font-size: 24px;
    letter-spacing: normal;
    font-weight: 500;
}
#tch_contact_Modal .modal-body .list a .img {
    width: 80px;
    height: 80px;
    position: relative;
    border-radius: 80px;
    overflow: clip;
}
#tch_contact_Modal .modal-body .list a .img img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center;
}
#tch_contact_Modal .modal-body .list a .date {
    font-size: 16px;
    line-height: 30px;
    letter-spacing: normal;
    color: #AAA8A8;
    width: 79px;
}
#tch_contact_Modal .modal-body .list a .date span {
    display: flex;
    margin: 0px auto;
    width: 2em;
    height: 2em;
    border-radius: 2em;
    color: #fff;
    background-color: #DB6541;
    align-items: center;
    justify-content: center;
}
.class_start > h2 {
    background-color: #DB6541;
	color: #fff;
    font-size: 20px;
	line-height: 26px;
    letter-spacing: 5%;
    margin: 2rem 0;
    text-align: center;padding: 10px 12px;
}
.schedule_type {
    max-width: 947px;
    margin: 30px auto;
}
.schedule_type >a{color: #888;font-size: 20px;font-weight: 600;letter-spacing: 10%;line-height: 26px;margin: 5px 0px;margin-right: 30px;padding: 15px 0;}
.schedule_type >a.active{color: #DB6541;border-bottom: 2px solid #DB6541;}
.schedule_type >a + a{margin-right: 30px;}
.schedule_type span{color: #DB6541;font-size: 16px;letter-spacing: 5%;display: inline-block;line-height: 30px;font-weight: 500;}
.schedule_date {
    max-width: 947px;
    margin: 30px auto;
}
.schedule_date .input-group::before{
    content: "\f073";
    font-family: "FontAwesome";margin-right: 5px;}
.schedule_date .input-group {
    border: 1px solid #888;
    max-width: 288px;
    border-radius: 10px;
    color: #888;
    font-size: 18px;
    letter-spacing: 5%;
    padding: 11px 12px;
}
.schedule_date .input-group select {
    border: none;
    width: 100%;
    flex: 1;
    color: #888;
    font-size: 18px;
}
table.schedule_table {
    max-width: 947px;
    margin: 30px auto;
}
table.schedule_table td {
    position: relative;
    border: 1px solid #AAA8A8;
    padding: 4px 5px;
    text-align: center;
    font-size: 18px;
    color: #AAA8A8;width: calc(100% / 8);
    letter-spacing: normal;
    font-weight: 500;
}
.Course_schedule table .choice::before {
    background-color: #FFC6B4;
    width: 100%;
    height: 100%;
    content: "";
    position: absolute;
    left: 0;
    top: 0;z-index: -1;
}
.Course_schedule table .choice.OK::before {
    background-color: #DB6541;
}
.Course_schedule table .choice.OK{color: #fff;font-size: 20px;font-weight: 400;letter-spacing: normal;}
.content_welfare h3 {
    color: #DB6541;
    font-weight: 600;
    font-size: 24px;
    text-align: center;
}
.content_welfare h5 {
    color: #333;
}
.tch_faq {
    margin: 18px 0;
}
.tch_faq .title {
    margin-bottom: 18px;
    font-size: 18px;
    line-height: 30px;
    color: #db4141;
    font-weight: 600;
}
.tch_faq .answer {
    color: #888;
    font-size: 16px;
    line-height: 1.5em;padding-left: 2.6em;
}
.tch_find .item {
    display: flex;
    align-items: center;margin-bottom: 2em;
}
.tch_find .item .img {
    width: 90px;
    height: 75px;
    padding-right: 15px;
}
.tch_find .item .text {
    border-left: 2px solid #db6541;
    padding-left: 15px;
    max-width: 16em;
}
.tch_how {
    padding-left: 60px;position: relative;
}
.tch_how>span {
    width: 50px;
    height: 50px;
    position: absolute;
    left: 0;
    top: 50%;
    transform: translate(0, -50%);
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 50px;
    color: #db4141;
    background-color: rgb(245 204 204);
    font-size: 24px;
    letter-spacing: normal;
    line-height: normal;
}
.tch_how>p {
    margin: 0;
    padding-left: 15px;
}
.tch_how>h5 {
    color: #222;
    margin-bottom: 4px;
    padding-left: 15px;
}
.bg_blue_box h5 {
    border-bottom: 1px solid #b3aeae;
    color: #666;
    margin-bottom: 5px;
    padding-bottom: 5px;
}
.bg_blue_box p {
    margin: 0;font-weight: 500;font-size: 18px;line-height: 30px;
}
.bg_blue_box {
    background-color: #e5f3f1;
    border-radius: 10px;
    padding: 45px 0px 0 45px;
    margin-bottom: 26px;
    margin-right: 25px;
    z-index: 3;
    display: block;
    position: relative;
    box-shadow: 1px 2px 5px 1px #b7b6b6;
}
.bg_blue_box::before {
    content: "";
    position: absolute;
    background-color: #e5f3f1;
    border-radius: 10px;
    width: 100%;
    height: 100%;
    z-index: -1;
    right: -25px;
    bottom: -25px;
    box-shadow: 1px 2px 5px 1px #b7b6b6;
}
.bg_blue_box::after {
    content: "";
    position: absolute;
    background-color: #e5f3f1;
    border-radius: 10px;
    width: 100%;
    height: 100%;
    z-index: -2;
    right: -12px;
    bottom: -12px;
    box-shadow: 1px 2px 5px 1px #b7b6b6;
}
.footer {background: #55612E;color: #fff;display: flex;justify-content: space-between;padding: 30px 10.237%;flex-wrap: wrap;}
.f_logo {width: 195px;}
.f_hotclass h4 {font-size: 20px;text-align: center;margin: 0 0 20px;}
.f_hotclass h4 + div {border-top: 1px solid #fff;padding: 20px 0;display: flex;flex-wrap: wrap;justify-content: space-between;max-width: 513px;}
.f_hotclass div a{color: #FFFFFF;text-decoration: none;padding: 5px 7px}
.f_contact h4 {font-size: 20px;text-align: center;margin: 0 0 20px;}
.f_contact h4 + div {border-top: 1px solid #fff;padding: 20px 0;}
.copyright {background: #DB6541;color: #fff;text-align: center;margin-top: 2px;font-size: 16px;height: 52px;line-height: 52px;}
.Comm_icon {display: flex;flex-wrap: wrap;}
.Comm_icon a {margin-right: 15px;background-color: #fff;width: 35px;height: 35px;border-radius: 35px;display: flex;justify-content: center;align-items: center;}
a#Line span{content: url("/images/line.svg");width: 23px;height: 23px;}
a#IG span{content: url("/images/instagram.svg");width: 23px;height: 23px;}
a#YT span{content: url("/images/youtube.svg");width: 23px;height: 23px;}
a.login_google span{content: url("/images/google.svg");width: 27px;height: 27px;position: absolute;left: 0.75em;}
/*cart*/
h4.cart_title,h4.brd_line {
    margin: 2em;
    text-align: center;
}
.cart_box {
    margin: 0 15px 2em;
    max-width: 800px;
    margin: 0 auto 30px;
}
.cart_box .items {
    border: 1px solid #eee;
    border-radius: 10px;
    padding: 15px 20px;
    position: relative;
    margin-bottom: 15px;display: flex;
    flex-wrap: wrap;
}
.cart_box .items a.pro_cancel {
    position: absolute;
    right: 15px;
    top: 12px;
    font-size: 25px;
    line-height: 25px;
}
.cart_detail,.ck_detail {
    padding: 0 30px 0 15px;
    flex: 1;
}
.cart_detail h4,.ck_detail h4 {
    color: #db6541;
}
.cart_nbr .cart_total h5 {
    color: #a30404;
    font-size: 16px;
}
.cart_info {
    display: flex;
    flex-wrap: wrap;
}
.cart_info h5.data {
    margin-left: auto;
}
.ck_tl,.final_r_ck {
    font-size: 20px;
    text-align: right;
    color: #000;
    font-weight: 500;margin-bottom: 1em;
}
.ck_tl font.fontfy {
    color: #a30404;
}
.btn_checkout {
    border: none;
    padding: 7px 20px;
    border-radius: 8px;
    background-color: #612e2e;
    color: #fff;
}
.btn_checkout:hover {
    background-color: #a13232;
}
/*member*/
.memberbox ul.nav.nav-tabs li {
    padding: 5px 12px;
}
ul.mbinfobox {
    padding: 1em 2em;
    list-style: none;
}
ul.mbinfobox li + li {
    margin-top: 1em;
}
ul.mbinfobox li span{min-width: 4em;font-size: 18px;margin-right: 2em;display: inline-block;text-align: right;}
ul.mbinfobox li input[type="text"], ul.mbinfobox li input[type="date"], ul.mbinfobox li input[type="email"] {
    border: 1px solid #ddd;
    padding: 2px 7px;
    border-radius: 5px;
    min-width: 200px;
}

@media (max-width: 1620px) {
	button.btn_CMS {margin-right: 0;}
}
@media (max-width: 1120px) {
.content_class {width: 100%;margin: 0 auto;padding: 0 15px;}
}
@media (max-width: 991px) {
.nav_container {
    width: 100%;
}
a.navbar-brand {
    margin-right: auto;
}
.nav-link span.top-cart-info-count.num {
    top: 50%;
    transform: translate(0, -50%);
}
.feature_box .items,.introduce_box .items {
    padding: 25px 25px 25px 97px;
}
.feature_box .items .item,.introduce_box .items .item {
    width: 100%;max-width: none;
    margin: 0 0 25px;
}
.feature_box .items .item .img,.introduce_box .items .item .img {
    left: 0;
    top: 50%;
    transform: translate(-50%, -50%);
}
.feature_box .items .item .text,.introduce_box .items .item .text {
    margin: 25px 25px 40px 70px;
}
.feature_box .items .item .text p,.introduce_box .items .item .text p {
    max-width: none;text-align: center;
}
.reserve_TCH {
    width: 100%;
}
.content_faq{
    width: 100%;
}
.f_logo {
    width: 100%;margin-bottom: 30px;
}
.f_logo img {
    width: 195px;
}
}
@media (max-width: 768px) {
.teachers_box .item {
    flex-wrap: wrap;
}
.teachers_box .item .text {
    width: calc(100% - 224px);
    flex: none;
}
	.teachers_box .item .text + div{margin-top: 15px;}
.f_logo {text-align: center;
}
.f_hotclass,.f_contact {
    width: 100%;
    margin-bottom: 30px;
}
.f_hotclass h4 + div {
    max-width: none;justify-content: flex-start;
}
.contact_tch {
    max-width: none;
}
.contact_tch .img + div {
    flex: 1;
}
.contact_tch .text {
    min-width: auto;
}
.student_name, .class_name, .class_time {
    max-width: 39%;
    word-break: break-word;
    text-align: center;
}
.schedule_type span {
    margin-top: 22px;
}
}
@media (max-width: 500px) {
.share_box {
    margin: 40px 5% 0;
}
.footer {
    justify-content: center;
}
.f_hotclass, .f_contact {
    width: 100%;
    margin-top: 15px;
}
.teachers_box .item .img {
    width: 114px;
    height: 119px;margin: 0;
}
.teachers_box .item .text {
    width: calc(100% - 129px);
    margin-right: 0;
}
ul.mbinfobox {
    padding: 1em 0;
}
}
.captcha-container{
    background-color: #ffffff;
    width: 100%; /* 你的自定義寬度 */
    height: auto;
    display: flex;
    justify-content: center; /* 讓 130px 的小方塊在 216px 中間 */
    padding: 10px 0;
}
.strike {
  position: relative;
  text-decoration: line-through;
}

.strike::after {
  content: "Canceled";
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  background: #fff;   /* 避免線穿過文字 */
  padding: 0 4px;
  font-size: 12px;
  color: red;
}
#tch_first_class_Modal .modal-content button.close {
    position: absolute;
    right: 15px;
    top: 2px;
    font-size: 30px;
}
#tch_first_class_Modal .modal-body {
    margin: 20px auto;
    font-size: 20px;
    letter-spacing: normal;
    width: 100%;
}
#tch_first_class_Modal .modal-body h3{color: #DB6541;letter-spacing: 10%;font-size: 22px;line-height: 30px;font-weight: 700;text-align: center;    margin-bottom: 30px;}
#tch_first_class_Modal textarea{border-radius: 5px;border: 1px solid #888;background-color: #fff;padding: 8px 12px;min-height: 153px;margin: 15px 0;}
#tch_first_class_Modal textarea::placeholder{color: #AAA8A8;letter-spacing: 10%;font-size: 20px;font-weight: 400;}
.MainFixRight {
  position: fixed;
  z-index: 2;
  bottom: 10px;
  right: 10px;
}

.MainFixRight a {
  display: block;
  color: #fff;
  font-size: 1.3em;
  background: #7fbf40;
  margin-top: 5px;
  padding: 9px 14px;
  border-radius: 100px;
  transition: all .3s linear;
  transform: rotate(0);
  opacity: 1;
  box-shadow: 0px 2px 5px 0px rgba(0, 0, 0, 0.3);
}
.MainFixRight a:hover {
  opacity: .6;
  transform: rotate(360deg);
}
.boxL {width: 300px;padding: 0 15px;}
.boxL .img {width: 270px;height: 270px;overflow: hidden;
    display: flex;
    align-items: center;
    justify-content: center;
    background: #f0f0f0;}
.boxL .img img {width: 100%;height: 100%;display: flex;object-fit: cover;}
.boxL>div{margin-bottom: 0.75rem;font-size: １rem;}
.file-btn input[type="file"] {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    opacity: 0;
    z-index: -1;
}
.avatar_Ebtn {
    border: 1px solid #505050;
    background: #fff;
    color: #505050;
    padding: 8px 16px;
    font-weight: 500;
    cursor: pointer;
}
.file-btn {
    position: relative;
}
.btn_ticket_view{display: inline-flex;}
.in .message .body{
    background-color: #ed6d34;
    color: #fff;
    font-size: 20px;
    max-width: 464px;
    border-radius: 10px;
    padding: 15px;
line-height: 26px;
    letter-spacing: 10%;
}
li.in{list-style: none;}